/**
 * Drop-down/flyout CSS for menus in the .content-tools region.
 */

.content-tools {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 101; /* Alert message is set to 100 */
  width: 100%;
  color: #FFFFFF;
  color: hsl(0, 0%, 100%);
  font-size: 13px;
  line-height: 1.4em;
  background-color: #474747;
  background-color: hsla(0, 0%, 30%, 0.3);
}
/* style links - overrides main theme link styling. */
.content-tools a,
.content-tools a:hover,
.content-tools a:link,
.content-tools a.active {
  color: #FFFFFF;
}
.content-tools a {
  padding: 5px 15px 5px 5px;
  width: 168px;
  text-decoration: none;
  text-shadow: -1px -1px 1px hsl(0, 0%, 30%);
}
.content-tools a.active,
.content-tools a:hover {
  text-decoration: none;
  background-color: #333333;
  background-color: hsla(0, 0%, 30%, 0.8);
}
/* position and style main elements */
.content-tools ul li {
  float: left;
}
.content-tools ul li ul li {
  float: none;
}
.content-tools .block ul,
.content-tools ul.menu li {
  margin: 0;
  padding: 0;
  background-color: #4D4D4D;
  background-color: hsla(0, 0%, 30%, 0.7);
}
.content-tools li,
.content-tools a {
  display: block;
  position: relative;
}
.content-tools ul li .expanded > a {
  background: url(../images/arrow.png) no-repeat right;
  background-position: 97% 50%;
}
/* position nested menus */
.content-tools li ul ul {
  position: absolute;
  top: 0;
  left: 188px;
}
/* Show and hide nested menu items. Drupal allows for up to nine levels of nesting. */
.content-tools ul li ul.menu,
.content-tools ul li ul li ul.menu,
.content-tools ul li ul li ul li ul.menu,
.content-tools ul li ul li ul li ul li ul.menu,
.content-tools ul li ul li ul li ul li ul li ul.menu,
.content-tools ul li ul li ul li ul li ul li ul li ul.menu,
.content-tools ul li ul li ul li ul li ul li ul li ul li ul.menu,
.content-tools ul li ul li ul li ul li ul li ul li ul li ul li ul.menu,
.content-tools ul li ul li ul li ul li ul li ul li ul li ul li ul li ul.menu {
  visibility: hidden;
  position: absolute;
}
.content-tools ul li:hover ul,
.content-tools ul li ul li:hover ul,
.content-tools ul li ul li ul li:hover ul,
.content-tools ul li ul li ul li ul li:hover ul,
.content-tools ul li ul li ul li ul li ul li:hover ul,
.content-tools ul li ul li ul li ul li ul li ul li:hover ul,
.content-tools ul li ul li ul li ul li ul li ul li ul li:hover ul,
.content-tools ul li ul li ul li ul li ul li ul li ul li ul li:hover ul,
.content-tools ul li ul li ul li ul li ul li ul li ul li ul li ul li:hover ul {
  visibility: visible;
}

.block-cas_logout_link {
  float: right;
}
.block-cas_logout_link a {
  padding: 5px;
}

@media print {
  .content-tools { display: none; }
}
